@font-face {
    font-family: 'Bebas';
    src: url('/fonts/bebas.woff2') format('woff2'), url('/fonts/bebas.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'hebrewbold';
    src:url('/fonts/fbpracticanarrow-bold.woff2') format('woff2'),
    url('/fonts/fbpracticanarrow-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'hebrewregular';
    src:url('/fonts/myriad-hebrew-regular.woff2') format('woff2'),
    url('/fonts/myriad-hebrew-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'NarkisBlockMF_Regular';
    src: url('/fonts/NarkisBlockMF_Regular.otf') format('opentype');
    font-display: swap;
}

body, html {
    color: #333;
    font-family: Circular,Helvetica Neue,Helvetica,Arial,sans-serif;;
    font-style: normal;
    font-weight: 400;
    width: 100%;
    height: 100%;
    background-color: white !important;
}

.container {
    width: auto;
    max-width: 72rem !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

@media only screen and (max-width: 767.98px) {
    .container {
        padding: 100px 55px;
    }

    .shareButton {
        font-size: 25px !important;
        border-radius: 25px !important;
        padding: 5px 10px 5px 10px;
    }

    .videoObject {
        width: 80%;
    }

    .articleTitle {
        font-size: 25px;
        line-height: 25px;
        color: #222;
        font-family: Arial;
        font-weight: 600;
        direction: rtl;
    }

    .marginLeft25 {
        margin-left: 10px;
    }
}

@media only screen and (min-width: 767.99px) {
    .articleTitle {
        font-size: 50px;
        line-height: 50px;
        color: #222;
        font-family: Arial;
        font-weight: 600;
        direction: rtl;
    }

    .marginLeft25 {
        margin-left: 25px;
    }
}

@media only screen and (max-width: 1110px) {
    .hideOnSmall {
        display: none !important;
    }

    .videoObject {
        width: 80%;
    }
}

@media only screen and (min-width: 1111px) {
    .hideOnBig {
        display: none !important;
    }

    .videoObject {
        width: 600px;
        height: 400px;
    }
}

.site-header {
    background-color: #232323;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.footer {
    width: 100%;
    background-color: #232323;
    padding-bottom: 40px;
}

.site-header a {
    color: #999;
    transition: ease-in-out color .15s;
}
.site-header a:hover {
    color: #fff;
    text-decoration: none;
}

.site-subcategory {
    background-color: #e1e1e1;
    height: 35px;
}

.site-subcategory a {
    color: black;
    transition: ease-in-out color .15s;
    font-size: 16px;
}
.site-subcategory a:hover {
    color: black;
    text-decoration: none;
}

.site-subheader {
    background-color: #d3212a;
    height: 55px;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}
.site-subheader a {
    color: #999;
    transition: ease-in-out color .15s;
}
.site-subheader a:hover {
    color: #fff;
    text-decoration: none;
}

.site-subheader-event {
    background-color: #483555 !important;
}

.site-subheader-mobile {
    background-color: #d3212a;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.site-subheader-food {
    background-color: #aabd40;
    height: 55px;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}
.site-subheader-food a {
    color: #999;
    transition: ease-in-out color .15s;
}
.site-subheader-food a:hover {
    color: #fff;
    text-decoration: none;
}

.site-subheader-food-mobile {
    background-color: #aabd40;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.flex-equal > * {
    -ms-flex: 1;
    flex: 1;
}
@media (min-width: 768px) {
    .flex-md-equal > * {
        -ms-flex: 1;
        flex: 1;
    }
}
.overflow-hidden { overflow: hidden; }
.news-logo {
    padding: 0;
}
.news-logo img{
    width: 300px;
    height: 70px;
}
.date {
    font-size: 45px;
    color: #fff;
    font-weight: 400;
    font-family: Bebas;
}
.day {
    font-size: 20px;
    color: #fff;
    margin-left: 3px;
    font-family: Bebas;
}
.timer {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    white-space: nowrap!important;
    padding: 0!important;
    font-family: Source Sans Pro,sans-serif;
}
.nav-main-link {
    color: #f0ff49 !important;
    font-size: 15px;
    display: block;
    font-weight: 400;
    line-height: 26.22px;
    text-decoration: none;
    letter-spacing: .1em;
    transition: text-shadow .1s;
}

.nav-main-link-mobile {
    color: #f0ff49 !important;
    font-size: 15px;
    font-weight: 400;
    line-height: 26.22px;
    text-decoration: none;
}

.header-link a{
    color: #fff;
    font-size:20px;
    font-family: 'Assistant', sans-serif;
    font-weight: 600;
    text-decoration: none;
}

.header-link-event a{
    color: #fff;
    font-size:20px;
    font-family: 'Assistant', sans-serif;
    font-weight: 600;
    text-decoration: none;
}

.header-link-event a:hover {
    color: #fff;
    text-decoration: none;
}

.header-link-event-active a{
    color: grey !important;
}

.subheader-link a{
    color: black;
    font-size:16px;
    font-family: 'Assistant', sans-serif;
    font-weight: 600;
    text-decoration: none;
}

.header-link-right-border {
    border-left: 1px solid white; padding-left: 1rem;
}

.footer-text {
    color: #ccc;
    font-size: 18px;
}

.footerLink a{
    color: #edeae4 !important;
    font-size: 16px;
}

.footerLink {
    margin-bottom: 15px;
    direction: rtl;
}

.topNewsTitle {
    color:#d3212a;
    font-size: 16px;
    font-weight: 600;
    font-family: hebrewregular;
    direction: rtl;
}

.topNews {
    padding: 0.5rem 1.5rem 0.5rem 1.5rem !important;
}

.topNewsBorder {
    border-bottom: solid 1px #e6ecec;
}

.topNewsThumbElem {
    padding: 0 .7rem;
    float: right;
}

.personalOpinionTag {
    font-size: 14px;
    color: #d3212a;
    font-weight: 700;
    line-height: 16px;
    direction: rtl;
}

.personalOpinionAuthorName {
    font-size: 14px;
    color: #d3212a;
    line-height: 16px;
    direction: rtl;
}

.topNewsName {
    font-size: 14px;
    color: #222;
    font-weight: 700;
    line-height: 16px;
    direction: rtl;
}

.topNewsDate {
    font-size: 11px;
    color: #999;
    line-height: 16px;
}

.topNewsSource {
    font-size: 13px;
    color: #999;
    line-height: 16px;
    direction: rtl;
}

.topNews a:hover{
    text-decoration: none !important;
}

.mainNewsTitle {
    font-size: 29px;
    color: #2a2a2a;
    font-family: hebrewbold;
    line-height: 26px;
    direction: rtl;
}

.mainNewsSubTitle {
    font-size: 20px;
    color: #2a2a2a;
    font-family: Arial;
    line-height: 26px;
    direction: rtl;
}

.mainNewsTitle a {
    color: inherit;
    text-decoration: none;
}

.mainNewsTitle a:hover {
    text-decoration: none;
    color: inherit;
}

.articleSubTitle {
    font-size: 24px;
    color: black;
    font-family: Arial;
    font-weight: 400;
    line-height: 1.3;
    direction: rtl;
}

.articleContent {
    font-size: 16px;
    color: #000;
    font-family: Arial;
    font-weight: 400;
    direction: rtl;
}

.articleDate {
    font-family: Arial;
    color: #777;
    font-size: 15px;
}

.articleAuthor {
    font-family: Arial;
    color: #777;
    font-size: 15px;
    direction: rtl;
}

.relatedLink {
    color: #0275d8;
    text-decoration: none;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
    line-height: 18px;
    direction: rtl;
}

.categoryIndex {
    padding: 0.3rem;
    color:#fff;
    margin-right: -5px !important;
}

.categoryLatest {
    background-color: #d3212a;
    padding: 0.3rem;
    color:#fff;
}

.categoryFood {
    background-color: #ebf2c6;
    padding: 0.1rem;
    color:black;
}

.categoryLatestLocation {
    padding-top: 0.2rem;
    font-size: 14px;
}

.simpleLink a{
    color: inherit;
    text-decoration: none;
}

.simpleLink a:hover{
    color: inherit;
    text-decoration: none;
}

.categoryBigTitle {
    font-size: 24px;
    font-family: hebrewbold;
    line-height: 24px;
    direction: rtl;
}

.categoryMediumTitle {
    font-size: 20px;
    font-family: hebrewbold;
    color: #222;
    line-height: 20px;
    direction: rtl;
}

.categoryMediumImage {
    width: 87px;
    height: 58px;
    -o-object-fit: cover;
    object-fit: cover;
}

.categoryImage {
    max-width: 87px;
    width: 100%;
    height: auto;
    max-height: 58px;
    -o-object-fit: cover;
    object-fit: cover;
}

.categoryMainImage {
    width: 100%;
    cursor: pointer;
    height: auto;
    max-height: 245px;
    -o-object-fit: cover;
    object-fit: cover;
}

.colorRed {
    color: #d3212a !important;
}

.colorYellow {
    color: #cec374 !important;
}

.colorBlue {
    color: #2255a6 !important;
}

.colorLight {
    color: #eae5bb !important;
}

.colorWhite {
    color: #fff !important;
}

.colorGreen {
    color: #3c8141;
}

.colorBlue {
    color: #3c4c81;
}

.moreLink {
    font-size: 20px;
    direction: rtl;
}

.categoryGossip {
    background-color: black;
}

.categoryTitle {
    font-size: 20px;
    font-family: Arial;
    direction: rtl;
}

.categoryIndexTitle {
    font-size: 24px;
    font-family: Arial;
    direction: rtl;
    color: white;
}

.gossipTitle {
    font-size: 29px;
    color: #cec374;
    font-family: hebrewbold;
    direction: rtl;
}

.gossipSubTitle {
    font-size: 20px;
    color: #eae5bb;
    font-family: Arial;
    direction: rtl;
}

.categoryGossipSubnews {
    border: solid 1px black;
}

.categoryGossipSubNewsTitle {
    font-size: 28px;
    color: #222;
    font-family: hebrewbold;
    line-height: 26px;
    direction: rtl;
}

.categoryGossipSubNewsSubTitle {
    font-weight: 400;
    font-size: 19px;
    font-family: Arial;
    color: #2a2a2a;
    line-height: 22px;
    direction: rtl;
}

.categoryLifestyle {
    background-color: #483556;
}

.categoryLifestyleNewsTitle {
    font-size: 28px;
    font-family: hebrewbold;
    line-height: 26px;
    direction: rtl;
}

.categoryLifestyleNewsSubTitle {
    font-size: 17px;
    font-family: Arial;
    line-height: 22px;
    direction: rtl;
}

.categoryHealth {
    background-color: #3c8141;
    padding: 0.3rem;
    color:#fff;
}

.categoryLiveinusa {
    background-color: #3c4c81;
    padding: 0.3rem;
    color:#fff;
}

.shareButton {
    font-family: Arial;
    font-size: 15px;
    color: white;
    border-radius: 15px;
    border: 0px;
    cursor: pointer;
    padding: 5px 10px 5px 10px;
    min-width: 35px;
}

.shareButton:hover {
    opacity: 0.8;
}

.shareButton:focus {
    outline:0;
}

.emailButton {
    background-color: #5e5e5e;
}

.linkedinButton {
    background-color: #0077b5;
}

.twitterButton {
    background-color: #009fe4;
}

.whatsappButton {
    background-color: #00f652;
}

.facebookButton {
    background-color: #3b5998;
}

.suggestionsTitle {
    color: #d3212a;
    font-family: Circular,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    direction: rtl;
}

.topRedBorder {
    border-top: solid 1px #d3212a;
}

.bottomWhiteBorder {
    border-bottom: solid 1px white;
}

.suggestionImage {
    height: 300px;
    width: 100%;
}

.suggestionImage img {
    vertical-align: middle;
    height: 230px;
    width: 100%;
    object-fit: cover;
}

.suggestionName {
    margin-top: .8rem;
    font-family: Arial;
    font-size: 18px;
    line-height: 19.8px;
    font-weight: 600;
    color: #000;
    direction: rtl;
}

.suggestionImage a:hover {
    color: #d3212a !important;
}

.suggestionType {
    position: absolute;
    color: #fff;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
    z-index: 1;
    margin: .6rem 1rem;
    padding: 0 .5rem 0 .5rem;
    font-weight: 200;
    font-family: Source Sans Pro,sans-serif;
    cursor: pointer;
    text-decoration: none;
}

.text-ad-banner {
    border-bottom: 1px solid #333;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-top: 1px solid #333;
}

.text-ad-banner a {
    text-decoration: none
}

.text-ad-bannerHolder {
    border-right: 3px solid #d3212a;
    padding-right: 0.7rem;
}

.text-ad-bannerTitle {
    font-size: 15px;
    color: #333;
    direction: rtl;
}

.text-ad-bannerSubtitle {
    font-size: 26px;
    color: #d3212a;
    font-weight: 700;
    direction: rtl;
}

.text-ad-bannerSub-subtitle {
    font-size: 14px;
    color: #333;
    direction: rtl;
}

.categoryNewsTopBorder {
    border: 1px solid #eee;
    margin-top: 1rem;
    width: 94%;
    margin-right: 1.8rem;
}

.categoryTopDate {
    font-size: 12.5px;
    font-weight: 300;
    color: #999;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    line-height: 20px;
}

.categoryTopAuthor {
    font-size: 14px;
    font-weight: 400;
    color: #999;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    line-height: 20px;
    direction: rtl;
}

.categoryTopName {
    font-size: 29px;
    color: #2a2a2a;
    line-height: 28px;
    font-family: hebrewbold;
    direction: rtl;
}

.categoryTopDescription {
    color: #999;
    font-size: 20px;
    line-height: 24px;
    font-family: hebrewregular;
    direction: rtl;
}

.pagination {
    padding-right: 0;
    margin-right: -18px;
    color: #999;
    direction: rtl;
}

.pagination li a{
    padding: 0.1875rem 0.625rem;
    color: inherit;
}

.pagination .active {
    background: #d3212a;
    border-radius: 2px;
    color: #fefefe;
}

.pagination li a:hover{
    text-decoration: none;
    background: #e6e6e6;
}

.fixedFooter {
    height: 3rem;
    position: fixed;
    background: #262626;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 1;
    box-shadow: 0 0 10px #e1e1e1;
}

.fixedFooter .ad {
    width: 350px;
    height: 150px;
    margin: 0 auto;
}

.toggleMobile {
    display: block;
    width: 28px;
    height: 30px;
    margin-top: 15px;
    margin-left: 15px;
}

.toggleMobile span:after,
.toggleMobile span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -9px;
}
.toggleMobile span:after{
    top: 9px;
}
.toggleMobile span {
    position: relative;
    display: block;
}

.toggleMobile span,
.toggleMobile span:after,
.toggleMobile span:before {
    width: 100%;
    height: 5px;
    background-color: #888;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
}

.toggleMobile.on span {
    background-color: transparent;
}
.toggleMobile.on span:before {
    transform: rotate(45deg) translate(5px, 5px);
}
.toggleMobile.on span:after {
    transform: rotate(-45deg) translate(7px, -8px);
}
.toggleMobile.on + .mobileMenu {
    opacity: 1;
    visibility: visible;
}

.mobileMenu {
    position: absolute;
    top: 62px;
    right: -1px;
    width: 280px;
    padding: 10px;
    border-radius: 4px;
    background: #d3212a;
    box-shadow: 0 1px 8px rgba(0,0,0,0.05);
    visibility: hidden;
    z-index: 100;
}

.mobileMenuLink {
    font-family: NarkisBlockMF_Regular;
    font-size: 21px;
    color: #fff;
    direction: rtl;
}

.mobileMenuLink p {
    font-size: 15px;
    direction: rtl;
}

.ypLink {
    font-family: NarkisBlockMF_Regular;
    font-size: 21px;
    color: #ffef83;
    direction: rtl;
}

.partyLink {
    font-family: NarkisBlockMF_Regular;
    font-size: 21px;
    color: #dbdbdb;
    direction: rtl;
}

.marginTop25 {
    margin-top: 25px !important;
}

.sponsoredItem {
    border: 2px dotted #da0000;
}

.sponsoredItemImage img {
    width: 100%;
    max-width: 220px;
    max-height: 125px;
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
}

.sponsoredItemName{
    font-family: hebrewbold;
    font-size: 31px;
    line-height: 31px;
    right: -8px;
    color: #222;
    direction: rtl;
}

.sponsoredItemDescription{
    font-family: hebrewregular;
    font-size: 17px;
    line-height: 17px;
    right: -8px;
    top: 60px;
    color: #999;
    cursor: text;
    direction: rtl;
}

.magazineName {
    white-space: normal;
    font-family: hebrewregular;
    font-size: 1rem;
    direction: rtl;
}

.borderBottomRed {
    border-bottom: 1px solid #d3212a;
}

.magazineTitle {
    font-family: hebrewbold;
    font-size: 24px;
    line-height: 24px;
    color: #222;
    direction: rtl;
}

.magazineSubTitle {
    font-family: hebrewregular;
    font-size: 14px;
    color: #999;
    direction: rtl;
}

.magazineCategory {
    font-family: hebrewregular;
    font-size: 17px;
    color: #292b2c;
    direction: rtl;
}

.prop-ad {
    margin-top: 1rem;
    min-height: 15rem;
    text-align: center;
    padding: 1.25rem;
    -webkit-box-shadow: 0px 0px 7px 2px rgba(197, 197, 197, 0.56);
    -moz-box-shadow: 0px 0px 7px 2px rgba(197, 197, 197, 0.56);
    box-shadow: 0px 0px 7px 2px rgba(197, 197, 197, 0.56);
}

.prop-ad-english-name {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    color: #333;
    direction: ltr;
}
.prop-ad-hebrew-name {
    font-family: arial;
    font-size: 26px;
    color: #d3212a;
    direction: rtl;
    margin-top: -5px;
    direction: rtl;
}
.prop-ad-description {
    font-family: arial;
    font-size: 15px;
    color: #333;
    direction: rtl;
    direction: rtl;
}
.prop-ad-phone {
    font-family: "Roboto", sans-serif;
    font-size: 26px;
    direction: ltr;
}

.prop-ad-phone a {
    color: #333;
}

.prop-ad-url {
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    direction: ltr;
}

.prop-ad-url a {
    opacity: 0.9;
    color: #1642e8;
}

.prop-ad-url a:hover {
     opacity: 1;
 }

.adTitle {
    font-family: arial;
    font-size: 22px;
    color: #d3212a;
    direction: rtl;
}

.bannersLeft {
    background-color: #e9e9e9;
    padding: 18px;
}

.leftPadding30 {
    padding-left: 30px !important;
}

.rightPadding30 {
    padding-right: 30px !important;
}


.mostViewedNewsBlock {
    border: solid 8px #e6ecec;
}

.personalOpinionNewsBlock {
    border: solid 1px #e6ecec;
}

.authorLogo {
    display: inline-block;
    width: 70px;
    height: 70px;
    border: solid 1px grey;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.authorNoImage {
    height:70px;
    width:70px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #e6ecec;
}

.authorArticleLogo {
    display: inline-block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.authorArticleNoImage {
    height:45px;
    width:45px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #e6ecec;
}

.mostViewedNewsImage {
    width: 100%;
    height: 75px;
    cursor: pointer;
    -o-object-fit: cover;
    object-fit: cover;
}

.ypHeader {
    background-color: #595a5b;
}

.ypHeaderCenter {
    background-color: #272829;
}

.ypHeaderCenter a {
    color: #fed35e;
    font-size: 20px;
}

.ypHeaderCenter a:hover {
    color: #fed35e;
}

.ypHeader a {
    color: #fed35e;
    font-size: 16px;
}

.ypHeader a:hover {
    color: #fed35e;
}

.ypBody {
    background-color: #fed35e;
}

.searchInputIconYP {
    position: relative;
    z-index: 1;
    left: -150px;
    top: -30px;
    color: #7B7B7B;
    cursor: pointer;
    width: 0;
}

.searchInput {
    padding-left: 35px !important;
}

.ypImage {
    width: 80px;
    height: 80px;
    background-size: cover;
    display: block;
    border-top-left-radius: 40px;
    -webkit-border-top-left-radius: 40px;
    -moz-border-top-left-radius: 40px;

    border-top-right-radius: 40px;
    -webkit-border-top-right-radius: 40px;
    -moz-border-top-right-radius: 40px;

    border-bottom-right-radius: 40px;
    -webkit-border-bottom-right-radius: 40px;
    -moz-border-bottom-right-radius: 40px;

    border-bottom-left-radius: 40px;
    -webkit-border-bottom-left-radius: 40px;
    -moz-border-bottom-left-radius: 40px;
}

.listingNameEnglish {
    font-size: 14px;
}

.listingNameHebrew {
    font-size: 18px;
    font-family: hebrewbold;
    font-weight: 600;
    direction: rtl;
}

.listingPhone {
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

.mobileHeaderLinkMenu {
    color: white;
}

.mobileHeaderLinkMenu:hover {
    text-decoration: none;
    color: white;
}

.mobileHeaderLinkMenuYpColor {
    color: #fed35e;
}

.currentMobileMenu {
    background-color: #d3212a;
    opacity: 0.7;
}

.pointer {
    cursor: pointer;
}

.hidden {
    display: none;
}

.backToTop {
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    visibility: hidden;
    transition: background-color .3s,
    opacity .5s, visibility .5s;
    opacity: 0;
    z-index: 1000;
}

.backToTop:hover {
    cursor: pointer;
}

.backToTop.show {
    opacity: 1;
    visibility: visible;
}

.locationTitle {
    font-size: 18px;
}

.locationTime {
    font-size: 24px;
    font-weight: bold;
}

.shabbatTitle {
    font-size: 35px;
    color: #222;
    font-family: Arial;
    font-weight: 600;
    direction: rtl;
}

.shabbatPageTitle {
    font-size: 45px;
    line-height: 20px;
    color: #222;
    font-family: Arial;
    font-weight: 600;
    direction: rtl;
}

.site-breackingnews {
    background-color: #f4f4f4;
    height: 35px;
    border-bottom: solid 1px black;
}

.topNewsSecondItem {
}

.topNewsSecondItemImage img {
    width: 100%;
    max-width: 220px;
    max-height: 130px;
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
}

.topNewsSecondItemName{
    font-family: hebrewbold;
    font-size: 31px;
    line-height: 31px;
    right: -8px;
    color: #222;
    direction: rtl;
}

.topNewsSecondItemDescription{
    font-family: hebrewregular;
    font-size: 17px;
    line-height: 17px;
    right: -8px;
    top: 60px;
    color: #999;
    cursor: text;
    direction: rtl;
}

.event {
    background-color: #E4E4E4;
    cursor:pointer;
    width: 350px;
    display: inline-block;
}

@media only screen and (min-width: 1111px) {
    .event {
        background-color: #E4E4E4;
        min-height: 350px;
        cursor:pointer;
        margin-bottom: 20px;
    }

    .event:hover {
        -webkit-transform: scale(1.05, 1.05);
        transform: scale(1.05, 1.05);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8);
    }
}

@media only screen and (max-width: 1111px) {
    .eventMobile {
        margin: 0!important;
        padding: 0!important;
        margin-bottom: 20px !important;
    }
}

.event-subheader {
    background-color: black;
    height: 55px;
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
}

.videoImage {
    position: absolute;
    right: 92%;
    top: 5%;
    opacity: 0.5;
}

.videoImageFeed {
    position: absolute;
    width: 30px;
    right: 73%;
    top: 5%;
    opacity: 0.5;
}

.videoImageMedium {
    position: absolute;
    width: 30px;
    right: 72%;
    top: 5%;
    opacity: 0.5;
}

.videoImageLarge {
    position: absolute;
    width: 30px;
    right: 87%;
    top: 2%;
    opacity: 0.5;
}

.videoImageMobile {
    position: absolute;
    width: 30px;
    right: 88%;
    top: 2%;
    opacity: 0.5;
}

.videoImageBig {
    position: absolute;
    right: 93%;
    top: 4%;
    opacity: 0.5;
}

.videoImageLifestyle {
    position: absolute;
    left: 15px;
    top: 10px;
    opacity: 0.5;
}

.recipeSearch {
    background-color: #ebf3c0;
}

.searchInputIconRecipe {
    position: relative;
    z-index: 1;
    left: -300px;
    top: -30px;
    color: #7B7B7B;
    cursor: pointer;
    width: 0;
}

.searchInputIconRecipeMainPage {
    position: relative;
    z-index: 1;
    left: 10px;
    top: -30px;
    color: #7B7B7B;
    cursor: pointer;
    width: 0;
}

.recipeSearchTag {
    font-size: 20px;
    font-family: Assistant;
    font-weight: bold;
    direction: rtl;
}

.recipeTitle {
    background-color: #ebf3c3;
}

.recipeTextTitle {
    font-size: 35px;
    line-height: 35px;
    color: #222;
    font-family: Arial;
    font-weight: 600;
    direction: rtl;
}

.recipeSearchTitle {
    font-size: 26px;
    font-family: Assistant;
}

.eventImage {
    max-width: 370px;
    width: 100%;
    height: 260px;
    -o-object-fit: cover;
    object-fit: cover;
}

.eventCurrentLocation {
    color: #d3de02;
    font-size: 20px;
    font-weight: bold;
}

.eventButton {
    border-radius: 20px;
    background-color: transparent;
    padding: 10px 15px 10px 15px;
    font-size: 16px;
    outline:none;
}

.eventButton:hover
{
    -webkit-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8);
}

.eventButtonActive {
    background-color: #dad7dd;
    border-radius: 20px;
    padding: 10px 15px 10px 15px;
    font-size: 16px;
    outline:none;
}

*:focus {
    outline: 0 !important;
}

.eventDate {
    color: #483555;
    font-size: 32px;
    font-weight: bold;
}

.venueName{
    display: block;
    font-weight: bold;
    font-size: 18px;
}

.eventColor {
    color: #483555;
}

.eventBackgroundColor {
    background-color: #483555 !important;
    color: white !important;
}

.eventBackgroundColor:hover {
    opacity: 0.8;
}

.venueDescriptionDiv{
    border: solid 1px #483555;
    padding: 20px
}

.venueNameHebrew {
    font-family: Assistant;
    font-size: 26px;
}

.venueNameEnglish {
    font-size: 22px;
    font-weight: bold;
}

.venueDescription {
    font-size: 16px;
    color: #000;
    font-family: Arial;
    font-weight: 400;
}

.rtl {
    direction: rtl;
}

.left-image {
    width: 65px;
    height: 19rem;
    float: left;
    margin-left: 2rem;
    margin-top: 8px;
    background-repeat: no-repeat;
    cursor: pointer;
    border-radius: 2px;
    background-position-x: center;
}
.left-image:hover .arrow {
    background: rgba(42, 42, 42, 0.2);
}
.left-image:hover .arrow .fas {
    opacity: 1;
}
.left-image .arrow {
    position: absolute;
    height: 19rem;
    width: 65px;
    background: rgba(42, 42, 42, 0.5);
    padding-right: 2.4rem;
    padding-top: 8rem;
    border-radius: 2px;
    cursor: pointer;
}
.left-image .arrow .fas {
    opacity: 0;
    cursor: pointer;
    color: #fff;
    font-size: 25px;
}
.center-image {
    width: 30rem;
    height: 20rem;
    background-size: cover;
    margin: 0 auto;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 2px;
    cursor: pointer;
}
.center-image .expand {
    opacity: 0.5;
    margin-right: 1rem;
    margin-top: 0.8rem;
    font-size: 15px;
    color: #fff;
    text-shadow: 0 0 3px #000;
    transform: rotate(90deg);
    transition: opacity 1s, font-size 1s, transform 1s;
}
.center-image:hover .expand {
    opacity: 0.9;
    font-size: 25px;
    text-shadow: 0 0 3px #000;
    transform: rotate(-90deg);
    transition: opacity 1s, font-size 1s, transform 1s;
}
.right-image {
    width: 65px;
    height: 19rem;
    float: right;
    margin-right: 2rem;
    margin-top: 8px;
    background-repeat: no-repeat;
    cursor: pointer;
    border-radius: 2px;
    background-position-x: center;
    cursor: pointer;
}
.right-image:hover .arrow {
    background: rgba(42, 42, 42, 0.2);
}
.right-image:hover .arrow .fas {
    opacity: 1;
}
.right-image .arrow {
    position: absolute;
    height: 19rem;
    width: 65px;
    background: rgba(42, 42, 42, 0.5);
    padding-right: 0.8rem;
    padding-top: 8rem;
    border-radius: 2px;
    cursor: pointer;
}
.right-image .arrow .fas {
    opacity: 0;
    cursor: pointer;
    color: #fff;
    font-size: 25px;
}

@media only screen and (max-width: 1200px) {
    .right-image {
        background: none !important;
        width: 0px !important;
        display: none !important;
    }
    .left-image {
        background: none !important;
        width: 0px !important;
        display: none !important;
    }
    .right-image .arrow {
        width: 0px !important;
    }
    .left-image .arrow {
        width: 0px !important;
    }
}

@media only screen and (max-width: 750px) {
    .right-image {
        background: none !important;
    }
    .right-image .arrow {
        background: none !important;
        padding-right: 0 !important;
        padding-top: auto !important;
    }
    .right-image .arrow .fas {
        opacity: 1;
        background: rgba(42, 42, 42, 0.5);
        padding: 1px;
        font-size: 40px!important;
    }
    .left-image {
        background: none !important;
    }
    .left-image .arrow {
        background: none !important;
        padding-right: 3rem;
        padding-top: auto !important;
    }
    .left-image .arrow .fas {
        opacity: 1;
        background: rgba(42, 42, 42, 0.5);
        padding: 1px;
        font-size: 40px!important;
    }

    .center-image {
        width: calc(100vw/1.2);
    }
}
@media only screen and (max-width: 375px) {
    .center-image {
        width: calc(100vw/1.2);
    }

    .left-image {
        background: none !important;
        width: 20px !important;
    }
    .left-image .arrow {
        background: none !important;
        padding-right: 3rem;
        padding-top: 9rem !important;
    }
    .left-image .arrow .fas {
        opacity: 1;
        background: rgba(42, 42, 42, 0.5);
        padding: 1px;
    }
    .right-image {
        background: none !important;
        width: 20px !important;
    }
    .right-image .arrow {
        background: none !important;
        padding-right: 0 !important;
        padding-top: 9rem !important;
    }
    .right-image .arrow .fas {
        opacity: 1;
        background: rgba(42, 42, 42, 0.5);
        padding: 1px;
    }
}

.eventMobileDiv {
    border: solid 1px #483555;
}

.eventDateMobile {
    background-color: #483555;
    font-size: 32px;
    font-weight: bold;
    color:white;
}

iframe {
    margin-left: auto !important;
    margin-right: auto !important;
}

video {
    margin-left: auto !important;
    margin-right: auto !important;
}

.video-js {
    margin-left: auto !important;
    margin-right: auto !important;
}

.twitter-tweet {
    margin-left: auto !important;
    margin-right: auto !important;
}

.site-subheader-fun {
    background-color: #006eff !important;
}

.ltr {
    direction: ltr !important;
}

.coronaBlock {
    border: solid 3px #e5001b;
}

.triangle-left {
    width: 0;
    height: 0;
    border-top: 43px solid transparent;
    border-right: 35px solid #e5001b;
    border-bottom: 43px solid transparent;
}

.coronaRightBlock {
    background-color: #e5001b;
    font-size: 34px;
    color: white;
    line-height: 31px;
}

.ligthCoronaFont {
    font-size: 29px;
}

.coronaLocation {
    color: black;
    font-weight: bold;
    font-size: 18px;
    direction: rtl;
}

.coronaStatType {
    color: #9b9b9b;
    font-size: 15px;
}

.coronaRecover {
    color: green;
    font-weight: bold;
    font-size: 15px;
}

.coronaDeaths {
    color: red;
    font-weight: bold;
    font-size: 15px;
}

.coronaTotal {
    color: black;
    font-weight: bold;
    font-size: 15px;
}

.subscribeButton {
    cursor: pointer;
}

.subscribeButton:hover {
    -webkit-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.64);
    -moz-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.64);
    box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.64);
    border: solid 1px black;
}

.articlevoteButton {
    cursor: pointer;
    background-color: #d3212a;
    border-radius: 5px;
}

.articlevoteButton:hover {
    -webkit-box-shadow: 4px 6px 5px 0px lightgray;
    -moz-box-shadow: 4px 6px 5px 0px lightgray;
    box-shadow: 4px 6px 5px 0px lightgray;
}

.subscribeButtonActive {
    -webkit-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.64);
    -moz-box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.64);
    box-shadow: 4px 6px 5px 0px rgba(0,0,0,0.64);
    border: solid 1px black;
}

.ltrPlaceholder::placeholder {
    direction: rtl !important;
}

.speech-bubble {
    background: #006dbb;
    padding: 40px 60px 40px 20px;
    border-radius: 50%;
    width: 380px;
    float: right;
}

.speech-bubble:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 35%;
    width: 0;
    height: 0;
    border: 60px solid transparent;
    border-top-color: #006dbb;
    border-bottom: 0;
    border-left: 0;
    margin-left: -10px;
    margin-bottom: -40px;
}

.infoContent {
    background: rgba(255, 255, 255, 0.7);
    direction: rtl;
    padding: 10px;
    color: black
}

.infoTitle {
    padding: 5px;
    color: black;
    background-color: white;
    font-size: 40px;
}

.infoContainer {
    -webkit-background-size: cover !important;;
    -moz-background-size: cover !important;;
    background-size: cover !important;
    -o-background-size: cover !important;
    width: 100% !important;
    max-width: 100% !important;
    min-height: 90% !important;
}

.searchInputIcon {
    position: relative;
    z-index: 1;
    left: -35px;
    top: 1px;
    color: #7B7B7B;
    cursor: pointer;
    width: 0;
}

.searchInput {
    border-radius: 20px;
    width: 80%;
    border: solid 1px lightgrey;
    padding: 10px;
    padding-right: 35px;
    direction: rtl;
}

.searchContainer {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 300px;
    height: 100px;
}
.searchContainer .search {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background: #d3212a;
    border-radius: 50%;
    transition: all 0.5s;
    z-index: 4;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
}
.searchContainer .search:hover {
    cursor: pointer;
}
.searchContainer .search::before {
    content: "";
    position: absolute;
    margin: auto;
    top: 22px;
    right: 0;
    bottom: 0;
    left: 22px;
    width: 12px;
    height: 2px;
    background: white;
    transform: rotate(45deg);
    transition: all .2s;
}
.searchContainer .search::after {
    content: "";
    position: absolute;
    margin: auto;
    top: -5px;
    right: 0;
    bottom: 0;
    left: -5px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 2px solid white;
    transition: all .2s;
}
.searchContainer input {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 50px;
    outline: none;
    border: none;
    background: white;
    color: black;
    padding: 0 80px 0 20px;
    border-radius: 30px;
    box-shadow: 0 0 25px 0 #d3212a, 0 20px 25px 0 rgba(0, 0, 0, 0.2);
    transition: all 0.5s;
    opacity: 0;
    z-index: 5;
    font-weight: bolder;
    letter-spacing: 0.1em;
    direction: rtl;
}
.searchContainer input:hover {
    cursor: pointer;
}
.searchContainer input:focus {
    width: 300px;
    opacity: 1;
    cursor: text;
}
.searchContainer input:focus ~ .search {
    right: -250px;
    background: #151515;
    z-index: 6;
}
.searchContainer input:focus ~ .search::before {
    top: 0;
    left: 0;
    width: 25px;
}

.searchContainer input:focus ~ .search::after {
    top: 0;
    left: 0;
    width: 25px;
    height: 2px;
    border: none;
    background: white;
    border-radius: 0%;
    transform: rotate(-45deg);
}
.searchContainer input::placeholder {
    color: white;
    opacity: 0.5;
    font-weight: bolder;
}
